Ticket #10820

man ページとブツの挙動の相違
Open Date: 2007-08-07 22:53 Last Update: 2007-08-29 13:54

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

今回の 2.0.8 での EUC の挙動修正で、man にある EUC 時に
JIS を扱える、という記載が成り立たなくなっているはずで
すが、man を直す必要があるのでは。

Ticket History (2/2 Histories)

2007-08-08 00:55 Updated by: naruse
Comment
Logged In: YES
user_id=3487

たしかにそうですね。
修正しました。
2007-08-29 13:54 Updated by: naruse
  • Ticket Close date is changed to 2007-08-29 13:54
  • Resolution Update from None to Fixed
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login